<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0079 
 = 891027 
 891027-0079. 
 Di Giorgio Corp. Seeks
@  To Sell Certain Units 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t26" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 DIG 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 
 SAN FRANCISCO  

   Di Giorgio Corp. <EVENT class="REPORTING" eid="e1">said</EVENT> it's <EVENT class="ASPECTUAL" eid="e2">continuing</EVENT> <EVENT class="OCCURRENCE" eid="e3">talks</EVENT> with potential buyers of certain units, but has <EVENT class="OCCURRENCE" eid="e4">reached</EVENT> no <EVENT class="I_STATE" eid="e5">agreement</EVENT> on any <EVENT class="OCCURRENCE" eid="e6">deals</EVENT>. 

   Di Giorgio, a food wholesaler and building products maker, is <EVENT class="I_STATE" eid="e8">seeking</EVENT> <EVENT class="OCCURRENCE" eid="e25">alternatives</EVENT> to an <EVENT class="OCCURRENCE" eid="e79">unsolicited</EVENT> $32-a-share tender <EVENT class="OCCURRENCE" eid="e9">offer</EVENT> of DIG Acquisition Corp., a unit of Rose Partners Limited Partnership. 
DIG is the vehicle being <EVENT class="OCCURRENCE" eid="e10">used</EVENT> to <EVENT class="I_ACTION" eid="e12">pursue</EVENT> to <EVENT class="OCCURRENCE" eid="e13">acquisition</EVENT>. 

   Robert Mellor, Di Giorgio's executive vice president, <EVENT class="REPORTING" eid="e15">said</EVENT> the company <EVENT class="I_STATE" eid="e16">stands</EVENT> to <EVENT class="OCCURRENCE" eid="e18">reap</EVENT> more money through the <EVENT class="OCCURRENCE" eid="e20">sale</EVENT> of individual units to others than by <EVENT class="I_ACTION" eid="e22">accepting</EVENT> DIG's <EVENT class="OCCURRENCE" eid="e23">offer</EVENT>. 





<MAKEINSTANCE aspect="NONE" eiid="ei132" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei133" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei134" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei135" eventID="e4" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei136" eventID="e5" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei137" eventID="e6" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei138" eventID="e8" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei139" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei140" eventID="e79" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei141" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei142" eventID="e10" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei143" eventID="e12" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei144" eventID="e13" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei145" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei146" eventID="e16" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei147" eventID="e18" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei148" eventID="e20" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei149" eventID="e22" polarity="NEG" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei150" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei145" lid="l21" relType1="BEFORE" relType2="MEETS" relatedToTime="t26" />
<TLINK eventInstanceID="ei132" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t26" />
<TLINK eventInstanceID="ei135" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei134" />
<TLINK eventInstanceID="ei135" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei136" />
<TLINK eventInstanceID="ei138" lid="l4" relType1="CONTAINS" relType2="STARTED" relatedToTime="t26" />
<TLINK eventInstanceID="ei138" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei133" />
<TLINK eventInstanceID="ei138" lid="l6" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei141" />
<TLINK eventInstanceID="ei140" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei141" />
<TLINK eventInstanceID="ei142" lid="l8" relType1="CONTAINS" relType2="FINISHED" relatedToTime="t26" />
<TLINK eventInstanceID="ei147" lid="l9" relType1="MET" relType2="OVERLAPPED" relatedToEventInstance="ei148" />
<TLINK eventInstanceID="ei147" lid="l10" relType1="AFTER" relType2="BEFORE" relatedToEventInstance="ei149" />

<SLINK eventInstanceID="ei132" lid="l11" relType="EVIDENTIAL" subordinatedEventInstance="ei133" />
<SLINK eventInstanceID="ei132" lid="l12" relType="EVIDENTIAL" subordinatedEventInstance="ei135" />
<SLINK eventInstanceID="ei136" lid="l13" relType="MODAL" subordinatedEventInstance="ei137" />
<SLINK eventInstanceID="ei138" lid="l14" relType="MODAL" subordinatedEventInstance="ei139" />
<SLINK eventInstanceID="ei142" lid="l15" relType="MODAL" subordinatedEventInstance="ei143" />
<SLINK eventInstanceID="ei143" lid="l16" relType="MODAL" subordinatedEventInstance="ei144" />
<SLINK eventInstanceID="ei145" lid="l17" relType="EVIDENTIAL" subordinatedEventInstance="ei146" />
<SLINK eventInstanceID="ei146" lid="l18" relType="MODAL" subordinatedEventInstance="ei147" />
<SLINK eventInstanceID="ei149" lid="l19" relType="FACTIVE" subordinatedEventInstance="ei150" />

<ALINK eventInstanceID="ei133" lid="l20" relType="CONTINUES" relatedToEventInstance="ei134" />

</TimeML>